Jump to content
Berny

[FUSIONNE] Nouvelle extension dans Google Chrome

Recommended Posts

Bonjour,

Ben en fait, FireFox était compatible avec PURE 3; mais a force d'avancer dans les versions on s'est retrouvé dans un blocage.

Donc ce qui m'inquiète si cette version avance , est ce qu'on risque pas de se retrouver dans la même situation

La c'est la version 24 mais est-ce que ceci va etre valable si la ESR arrive a la version 29

 

Car j'ai pas envie de changer d'antivirus je l'ai depuis 6 ans ce bijou (même plus mais je ne retrouve plus mes licences )

 

Edited by majestique

Share this post


Link to post

Bonjour,

 

pour ce qui est de Google Chrome et Windows 7 j'ai activé le plugin Kaspersky Protection Ver 3.1.0.122" (13 mai 2014).

 

post-167674-1402247559_thumb.png

 

LIEN :

 

kaspersky protection

 

 

 

Christophe.

Edited by supermagicien

Share this post


Link to post

Changer de crémerie, Firefox possède sync, qui permet aussi de synchroniser ces favoris.

 

A moins de vouloir rester dans les "navigateurs a problème".

Share this post


Link to post
Bonjour,

Ben en fait, FireFox était compatible avec PURE 3; mais a force d'avancer dans les versions on s'est retrouvé dans un blocage.

Donc ce qui m'inquiète si cette version avance , est ce qu'on risque pas de se retrouver dans la même situation

La c'est la version 24 mais est-ce que ceci va etre valable si la ESR arrive a la version 29

 

Car j'ai pas envie de changer d'antivirus je l'ai depuis 6 ans ce bijou (même plus mais je ne retrouve plus mes licences )

 

Re,

 

Quel blocage avez-vous rencontré?

 

Le temps que la version ESR arrive a la 29...Elle n'arriveras jamais a la 29, mais passeras directement a la version 31.

Le déploiement, et donc la numérotation des versions ESR, n'as rien a voir avec les versions "Releases" que la majorité des utilisateurs utilisent.

post-284852-1402248065_thumb.png

 

C'est ce qu'apprécies d'ailleurs, le Lab, une certaine stabilité dans la sortie des versions, contrairement, aux navigateurs a "histoire" comme Chrome.

 

Concernant la gestionnaire de mots de passe, j'ai remarquer que ça compatibilité avec d'autres navigateurs diminué fortement.

Plus de Flock, d'Opéra etc etc...Je trouve cela dommage.

 

Share this post


Link to post

C'est vrai que je bascule actuellement de plus en plus souvent sur Firefox que je n'appréciais pas particulièrement jusqu'ici mais je dois reconnaître que la dernière version est géniale.

 

De plus pour gérer mon Site, Chrome plante de plus en souvent contrairement à la dernière version de Firefox.

 

J'ai tellement été agréablement surpris par cette version que j'ai publié un article à son sujet :

 

cliquez ICI

 

Christophe.

Edited by supermagicien

Share this post


Link to post
C'est vrai que je bascule actuellement de plus en plus souvent sur Firefox que je n'appréciais pas particulièrement jusqu'ici mais je dois reconnaître que la dernière version est géniale.

 

De plus pour gérer mon Site, Chrome plante de plus en souvent contrairement à la dernière version de Firefox.

 

J'ai tellement été agréablement surpris par cette version que j'ai publié un article à son sujet :

 

cliquez ICI

 

Christophe.

 

Sauf que..Pour avoir le bénéfice des addons, de manière péreine, il vaut mieux passer sous la version ESR.

 

:)

 

Share this post


Link to post

Les 3 sujets concernant les nouvelles extensions Chrome on été fusionné sous un Topic , voici le résumé :

 

 

Google veut protéger les utilisateurs contre les extensions malveillantes,

et pour cette raison il a été décidé de n'autoriser uniquement l'installation d'extensions qui sont hébergées dans le "Chrome Web Store"

 

> Bases de connaissances : http://support.kaspersky.com/10861

 

> Chrome Webstore : https://chrome.google.com/webstore/detail/k...mnlhhddbepgkeaa

 

> Le Blog (Rodion Nagornov) : http://blog.kaspersky.fr/comment-utiliser-...-google-chrome/

Share this post


Link to post

"Google veut protéger les utilisateurs contre les extensions malveillantes"

 

Il suffit d'ouvrir un livre d'Histoire, pour voir, que généralement, ces arguments "c'est pour votre bien" ^^, ce retourne généralement, contre les gens qui les "subissent".

 

:)

Edited by vigen

Share this post


Link to post
Bonjour vigen :bt:

 

Cette "parenthèse"

 

Bien le Bonjour Mr Av Perso :bt:

 

Merci pour les précisions.

 

Désolé de répondre si tard ;)

 

Share this post


Link to post
Bonjour vigen

 

Vous n'avez pas à être désolé, cause, vous êtes libre comme l'air 276150librecommelair.gif

 

Allez dire cela a mon employeur ;)

 

Share this post


Link to post

Bonjour, je possède comme anti-virus Kaspersky Internet Security 2013.

Hier, après la mise à jour de Gooogle Chrome 35.0.1916.153, trois extensions de Kaspersky ont été désactivées :

- Analyses des liens (URL Advisor)

- Anti-bannière

- Protection des transactions bancaires

 

J'ai bien pris connaissance de vos différents messages concernant l'installation de l'extension Kaspersky Protection. Mais j'ai malheureusement constaté que cette extension concerné la version 2014 de Kaspersky Internet Security.

Je souhaiterais savoir si malgré tout je pouvais tenter l'installation de l'extension Kaspersky Protection, ou si une autre extension était prévue pour la version 2013 de Kaspersky Internet Security ?

 

Je vous remercie pour le temps que vous accorderez à ma demande. Une bonne journée

 

Share this post


Link to post
ou si une autre extension extension était prévue pour la version 2013 de Kaspersky Internet Security

 

Hello,

 

En complément d'information ...

 

Avez-vous consulté les détails concerant l'extension "Kaspersky Protection" dans le Chrome Web Store : https://chrome.google.com/webstore/detail/k...mnlhhddbepgkeaa

 

EN : "To ensure the proper operation of the extension, make sure that the corresponding Kaspersky Lab application is installed on your computer,

such as Kaspersky Internet Security 2014 (patch F or later) or Kaspersky Anti-Virus 2014 (patch F or later)."

FR "Afin d'assurer le bon fonctionnement de l'extension, assurez-vous que l'application de Kaspersky Lab correspondante est installée sur votre ordinateur,

tels que Kaspersky Internet Security 2014 (patch F ou version ultérieure) ou Kaspersky Anti-virus 2014 (patch F ou plus tard)."

Share this post


Link to post
Hello,

 

En complément d'information ...

 

Avez-vous consulté les détails concerant l'extension "Kaspersky Protection" dans le Chrome Web Store : https://chrome.google.com/webstore/detail/k...mnlhhddbepgkeaa

 

Bonsoir Berny, je vous remercie de votre réponse.

Oui j'ai bien consulté les détails, il s'agit bien de la version 2014 et non des précédentes, malheureusement.

Une bonne soirée.

 

Bonsoir Avperso, je vous remercie également de votre réponse, j'ai bien effectué la mise à jour concernant le correctif k mais rien y fait.

Je n'aime pas trop Mozilla firefox. Une bonne soirée.

 

Merci de votre aide.

Share this post


Link to post

Bonjour, j'ai effectué une demande auprès du support technique via Mon espace personnel, j'attends donc leur réponse.

J'ai installé l'extension Kaspersky Protection, mais celle ci ne fonctionne pas, tout en étant activée. En cliquant sur la seconde icône K, aucune réaction.

Pourquoi mon clavier virtuel d'origine est-il toujours fonctionnel ?

Je vous remercie de votre aide.

 

post-519483-1402839909_thumb.jpg

Share this post


Link to post
J'ai installé l'extension Kaspersky Protection, mais celle ci ne fonctionne pas

Vous utilisez KIS 2013 ....

 

Share this post


Link to post
Vous utilisez KIS 2013 ....

 

Oui, j'utilise Kaspersky Internet Security 2013, je l'ai installé au mois d'octobre 2013.

Par contre je viens de vérifier la fonctionnalité de mon "Clavier virtuel" d'origine, celui-ci ne répond pas non plus.

Je dois vous avouer que cela m'inquiète, car il me restait 2 extensions actives dont le "Clavier virtuel" qui ne marche plus, la seconde fonctionne t-elle ou non : "Module du blocage des sites internet dangereux" ?

Merci de votre aide

Share this post


Link to post
Rebonsoir

 

En plus de http://forum.kaspersky.com/index.php?showtopic=291553, éventuellement /vérifier activer @ K/si ce n'est pas déjà fait/selon versions http://windows.microsoft.com/fr-fr/interne...dd-ons#ie=ie-11

 

En ce qui me concerne (Mise à jour de sécurité cumulative pour Internet Explorer 8 pour Windows 7 pour les systèmes x64)

https://technet.microsoft.com/fr-fr/library...curity/MS14-035

 

Je suis dsl, mais je ne suis pas expérimentée par rapport à vous

@ K/ qu'est ce que c'est ?

J'ai toujours les mises à jour d'Internet Explorer mais Internet Explorer est introuvable.

Vous trouverez une capture d'écran de la mise à jour cumulative concernant Internet Explorer.

Merci encore.

post-519483-1402854400_thumb.jpg

Share this post


Link to post
Je suis dsl, mais je ne suis pas expérimentée par rapport à vous

@ K/ qu'est ce que c'est ?

J'ai toujours les mises à jour d'Internet Explorer mais Internet Explorer est introuvable.

Vous trouverez une capture d'écran de la mise à jour cumulative concernant Internet Explorer.

Merci encore.

 

 

Bonsoir,

 

Téléchargez la version "2014" (La 2015 ne devrais pas tarder a sortir)

 

http://www.kaspersky.com/fr/internet-secur...latest-versions

 

Désinstaller la version 2013.

 

Installer la version 2014, et dites nous si il y'a du mieux.

 

Cordialement;

 

Vigen.

 

Share this post


Link to post
Bonsoir,

 

Téléchargez la version "2014" (La 2015 ne devrais pas tarder a sortir)

 

http://www.kaspersky.com/fr/internet-secur...latest-versions

 

Désinstaller la version 2013.

 

Installer la version 2014, et dites nous si il y'a du mieux.

 

Cordialement;

 

Vigen.

 

Merci beaucoup Vigen, je vais suivre vos conseils.

Je vous remercie pour tout, je vous tiens au courant. Une bonne soirée

Bien cdlt

Share this post


Link to post

:unsure: Bonjour,

 

Je suis sous KIS 2014 et je viens d'installer Firefox 30.0 et les modules Kaspersky ne sont pas compatibles ?

Une idée ?

 

Merci d'avance.

post-216177-1403346703_thumb.jpg

Share this post


Link to post

Traduction de mon ami AvPerso (que je salue au passage;) ), passez sous Firefox ESR :)

 

Cela vous assureras une pérennité dans la présence des modules, et vous ne ressentirais pas de différence de performance.

 

Cordialement;

 

Vigen.

Share this post


Link to post
Traduction de mon ami AvPerso (que je salue au passage;) ), passez sous Firefox ESR :)

 

Cela vous assureras une pérennité dans la présence des modules, et vous ne ressentirais pas de différence de performance.

 

Cordialement;

 

Vigen.

Bonjour Le Forum, :bs:

A titre d'information, je viens de passer Firefox de la 24 ESR à la 31 ESR.

Les modules complémentaires de Kaspersky à l'exception de l'anti-bannière sont désactivés! :bravo: :bravo:

Cordialement.

Share this post


Link to post
Bonjour Le Forum, :bs:

A titre d'information, je viens de passer Firefox de la 24 ESR à la 31 ESR.

Les modules complémentaires de Kaspersky à l'exception de l'anti-bannière sont désactivés! :bravo: :bravo:

Cordialement.

 

Bonsoir,

 

Pourquoi ne pas rester sous la 24 en attendant le patch?

 

Cordialement;

 

Vigen.

Edited by vigen

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.